﻿body {
    margin:0;
    padding:0;
}


.tbl-Home-Index {
    display: grid;
    position: relative;
    top: -10Vh;
    grid-template-columns: 100px 800px 300px;
    grid-template-rows: 25px 85px;
    grid-gap: 5px;
    margin: 0;
}

.MyWrapper{
    position:relative;
    top:-10Vh;
    
}


.my-h-2 {
    text-align: center;
    margin: 0;
    font-size: 16px;
}



.my-h-3 {
    text-align: center;
    margin: 0;
    font-size: 14px;
}

.h2-Mobile {
    text-align: center;
    margin: 0;
    font-size: 0.6em;
}

.h3-Mobile {
    text-align: center;
    margin: 0;
    font-size: 0.3em;
}


img {
    max-height: 100%;
}

h5 {
    color: darkblue;
}




.tbl-Home-Index-Mobile {
    display: grid;
    position: relative;
    top: -80px;
    grid-template-columns: 5px 300px 5px;
    grid-template-rows: 20px 130px;
    grid-gap: 5px;
    margin: 0;
    font-size: 0.5em;
}


@media screen and (max-width: 1920px) {

    .tbl-Home-Index {
        display: grid;
        position: relative;
        top: 40px;
        grid-template-columns: 100px 900px 300px;
        grid-template-rows: 25px 75px;
        grid-gap: 5px;
        margin: 0;
    }


    img {
        max-height: 65%;
    }

    h5 {
        color: darkblue;
    }


    .tbl-Home-Index-Mobile {
        display: grid;
        position: relative;
        top: 2px;
        grid-template-columns: 5px 300px 5px;
        grid-template-rows: 20px 130px;
        grid-gap: 5px;
        margin: 0;
        font-size: 0.5em;
    }


    .h2-Mobile {
        text-align: center;
        margin: 0;
        font-size: 0.5em;
    }

    .h3-Mobile {
        text-align: center;
        margin: 0;
        font-size: 0.4em;
    }

}


@media screen and (max-width: 1600px) {
    

}


@media screen and (max-width: 1366px) {
}

